@charset "utf-8";
/* CSS Document */

@media(max-width:767px)  {
	header .top .call{ text-align:left; font-size:14px;}
	header .top ul{ float:none; text-align:left;}
	header .top ul li{ float:none; display:inline-block; margin-left:24px;}
	header .bottom .logo{ text-align:center; margin:7px auto;}
	.nav-menu{ float:left;}
	.nav{ background:none;}
	.callbacks .caption{ display:none;}
	.nbs-flexisel-item{ margin:0;}
	.service{ margin-bottom:5%;}
	.links-social{ border:none;}
	.address{ border:none;}
	.quick-links{ padding:0;}
	.margin-left0{ margin-left:0 !important;}
	
	}


 @media (min-width: 767px) {
	

.nav { background-color: #dedede; }

.nav,
 .nav-container,
 .nav-container.is-visible {
  position: static;
  top: auto;
  left: auto;
  z-index: auto;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  background:none;
  margin-top:0.8%;
}

.nav-container,
 .nav-container.is-visible {
  visibility: visible;
  height: auto;
  min-height: 0;
  overflow-y: visible;
}

.nav-toggle { display: none; }

/* 1. Display menu items inline */

.nav-menu > .menu-item,
 .nav-menu > .menu-item.is-active {
  display: inline-block; /* 1 */
  background-color: transparent;
  border: 0;
}

/* Remove bottom border on last child */

.nav-menu > .menu-item:last-child { border: 0; }

.nav-menu .menu-item {
  -webkit-transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
  background:url(../images/border.jpg) right no-repeat;
}

/* Remove +/- icons */

.has-dropdown:after { content: "" !important; }

/* Add a caret to top-level menu items that have dropdowns */

.nav-menu > .has-dropdown:after {
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0;
  height: 0;
  margin-top: -2px;
  margin-left: -4px;
  content: "";
  border-width: 5px 5px 0 5px;
  border-style: solid;
  border-color: #444 transparent transparent transparent;
}

/* Increase padding to compensate for caret */

.has-dropdown > .menu-link { padding-right: 24px; }

/* Re-style dropdowns for larger screens */

.nav-dropdown {
  display: block;
  opacity: 0;
  position: absolute;
  top: 100%;
  width: 280px;
  margin: 0;
  padding: 0.5rem 0;
  background-color: #333333;
  box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.15);
  visibility: hidden;
  -webkit-transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
  transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
}
.nav-dropdown li a{ color:#dddddd !important;}
.has-dropdown:hover > .nav-dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.nav-dropdown .menu-item { border: 0; }

.nav-dropdown .menu-item:hover,
 .nav-dropdown .nav-dropdown .menu-item:hover { /*background-color: #d0d0d0;*/ color:#f2f0f0 }
 
.nav-dropdown .menu-item,
 .nav-dropdown .nav-dropdown li{ border-bottom:solid 1px #000;}
.nav-dropdown .nav-dropdown,
 .nav-dropdown .nav-dropdown .menu-item { background-color: #dedede; }

.nav-dropdown .nav-dropdown {
  z-index: 9998;
  top: 0;
  left: 100%;
}

 }
 
 @media(max-width:991px)  {
	.nav-menu .menu-link{ padding:0.75rem 13px;}
	.callbacks .caption{ bottom:25%; left:16%;}
	.callbacks .caption h2{ font-size:45px;}
	.callbacks .caption h4{ font-size:30px;}
	
	.Alltestimonial{margin-top: -5%;}
}

 @media(max-width:1199px)  {
	.float-left{ padding-right:9%;}
}
 